.wp-block-riad-alert.alert-danger { color: red; }
.wp-block-riad-alert.alert-success { color: green; }
.wp-block-riad-alert.alert-warning { color: orange; }


/* Контентная часть */

#content {position: relative; align-self: self-start;}

#after-content {background: whitesmoke; margin-top: 30px; border-top: 2px solid #50aaff;}

.title {margin-bottom: 15px; font-size: 2rem;}
.title i {color: #569f2c;}

.descript {margin-bottom: 30px;}

@media screen and (max-device-width: 800px) { #content {width: 100%;} }



/* Страница, Запись */

#post-content {background: #fff; box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.15); padding: 45px 200px 30px;}

a.btn, input.wpcf7-submit {
    background: #FFEB3B;
    padding: 12px 50px;
    display: inline-block;
    color: #333;
    text-decoration: none !important;
    border-radius: 5px;
	cursor: pointer;
	font-weight: 600;
	border: none;
    text-transform: uppercase;
	text-align: center;
	box-shadow: 0px 3px 0px #FFC107;
	transition: none;
    -o-transition: none;
    -webkit-transition: none;	
}

a.btn:hover, input.wpcf7-submit:hover {-webkit-filter: brightness(105%);}

.our-features {
    display: flex;
	margin: 0 -30px;
}

.our-features > * {
    width: 25%;
    padding: 0 30px;
	text-align: center;
}

.our-features > * .icon {
    border: 2px solid #8BC34A;
    border-radius: 100px;
    width: 100px;
    height: 100px;
    margin: 0 auto 20px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2rem;
}

.our-features > * .icon i {margin-right: 0;}

.our-features > * p {
    font-size: 1rem;
    border-top: 1px solid #eee;
    padding-top: 15px;
}

.stages-works {display: flex; margin: 0 -15px;}

.stages-works > * {
    width: 16.66%;
	text-align: center;
	padding: 0 15px;
	position: relative;
}

.stages-works > *:after {
    position: absolute;
    right: 0;
    top: 30%;
    color: #ccc;
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
}

.stages-works > *:last-child:after {display: none;}

.stages-works > * i {
    font-size: 3rem;
    margin-bottom: 20px;
    margin-right: 0;
    color: #569f2c;
}

.stages-works p {padding: 0 15px; font-size: 1rem;}


.build-vars {display: flex; margin: 0 -15px;}

.build-vars > * {width: 33.33%; padding: 0 15px;}

.build-vars > * > div {border: 2px solid #98c57d; padding: 30px 45px 15px 45px;}

.build-vars > * ol {padding-left: 20px; margin-bottom: 20px;}
.build-vars > * ol li {margin-bottom: 7px !important;}


.dddcatalog {
    display: flex;
    align-items: center;
	justify-content: center;
}

.dddcatalog img {margin-right: 30px;}


.plitka {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -30px;
}

.plitka > * {padding: 0 30px; width: 25%; text-align: center; margin-bottom: 30px;}

.calc-link {
    background: #ddeffd;
    padding: 30px 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.2rem;
}

.calc-link i {font-size: 5rem; margin-right: 50px; color: #63bbff;}

.calc-link p {margin-bottom: 0 !important;}


.area {font-size: 1.1rem; text-align: left;}

.area a {text-decoration: underline;}
.area a:hover {text-decoration: none;}

.area h2, #post-content h2 {margin-bottom: 30px;}

.area > h2:after, #post-content > h2:after {
    position: absolute;
    top: 50%;
    margin-top: 3px;
    content: '';
    height: 1px;
    background: #569f2c;
    margin-left: 40px;
    width: 100%;
}

.area p {margin-bottom: 30px; line-height: 1.5;}

.area > img, .area > div {margin-bottom: 30px;}

.area > ul, .area > ol {display: inline-block; margin-bottom: 15px; width: 100%; padding-left: 20px;}
  
.area ul li, .area ol li {width: 100%; margin-bottom: 15px; position: relative; line-height: 1.5;}
.area ul li {list-style: none;}

.area ul li::before {
    content: "■";
    font-size: 0.8rem;
    position: absolute;
    left: -20px;
    top: 3px;
    color: #569f2c;
}

ul.blocks-gallery-grid li:before {display: none;}

.area table {border-spacing: 3px; margin-bottom: 30px;}

.area th {text-align: center; background: #50aaff; padding: 10px 12px; border: 1px solid #ccc; color: #fff; font-weight: 600;}

.area td {padding: 5px 12px; border: 1px solid #ccc;}

.area tr:nth-child(2n) {background: whitesmoke;}

.area table h2 {margin: 10px 0;}

.area .wp-block-cover, .area ymaps, .area .wp-block-image, .area form {margin-bottom: 30px;}
.area small {margin-bottom: 30px; display: block;}

blockquote {font-style: italic; border-left: 2px solid #80c7ff; padding-left: 30px; margin-bottom: 30px; color: #555;}
  
.alignleft {display: inline; float: left; margin-right: 30px; margin-bottom: 15px;}
.alignright {display: inline; float: right; margin-left: 30px; margin-bottom: 15px;}
.aligncenter {display: block; margin-right: auto; margin-left: auto; margin-bottom: 15px;}

p.price {
    background: #8bc34a;
    color: #fff;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 5px;
}

p.price strike {color: #ccc !important;}
p.price strong {color: #fff;}

p.slogan {
    text-align: center;
    border: 2px solid #8bc34a;
    font-weight: 600;
    font-size: 1.4rem;
    padding: 30px 15px;
    font-style: italic;
	position: relative;
}

p.slogan:before {
    position: absolute;
    width: 50px;
    height: 50px;
    content: '';
    border-color: #569f2c;
    border-style: solid;
    left: 2px;
    top: 2px;
    border-width: 2px 0 0 2px;
}

p.slogan:after {
    position: absolute;
    width: 50px;
    height: 50px;
    content: '';
    border-color: #569f2c;
    border-style: solid;
    right: 2px;
    bottom: 2px;
    border-width: 0 2px 2px 0;
}

p.line {display: flex; align-items: center;}
p.line img {margin-right: 15px;}
p.line strong {margin-left: 10px;}

#post-content .social {font-size: 3rem;}

@media screen and (min-device-width: 1440px) { #post-content {padding: 45px 150px 30px;} }

@media screen and (max-device-width: 1280px) {
	#post-content {padding: 45px 100px 30px;} 
	img.alignleft, img.alignright {max-width: 400px;}
}

@media screen and (max-device-width: 1024px) { 
	#post-content {padding: 30px 50px;} 
	.our-features {flex-wrap: wrap;}
	.our-features > * {width: 50%;}
	.build-vars > * > div {padding: 25px 25px 0 25px;}
	.stages-works {flex-wrap: wrap;}
	.stages-works > * {width: 33.33%;}	
}

@media screen and (max-device-width: 800px) { 
	.area > h2:after, #post-content > h2:after {display: none;} 
	.build-vars {flex-wrap: wrap;}
	.build-vars > * {width: 100%; margin-bottom: 30px;}
	.build-vars > *:last-child {margin-bottom: 0;}
	.build-vars > * > div {padding: 30px 45px 15px 45px;}
	.dddcatalog img {max-width: 300px;}
}

@media screen and (max-device-width: 480px) { 
	#main-content .wrapper {overflow: hidden;}
	#post-content {padding: 15px 0; box-shadow: none;} 
	a.btn, input.wpcf7-submit {padding: 12px 30px;}
	.area table {font-size: 0.9rem; overflow-x: scroll; display: inline-block;} 
	.our-features > * {width: 100%;}
	.stages-works > * {width: 50%;}
	.calc-link {flex-wrap: wrap; text-align: center; padding: 20px;}
	.calc-link i {margin: 0 0 15px 0; font-size: 4rem;}
	.dddcatalog {flex-wrap: wrap; text-align: center; padding: 0 30px;}
	.dddcatalog img {max-width: 100%; margin: 0 0 30px 0;}
}

@media screen and (max-device-width: 330px) { 
	a.btn, input.wpcf7-submit {padding: 12px 30px;} 
	.calc-link {padding: 20px 10px;}
	.stages-works > * {width: 100%; margin-bottom: 30px;}
	.stages-works > *:after {position: relative; content: "\f078";}
	.build-vars > * > div {padding: 25px 25px 0 25px;}
	.dddcatalog {padding: 0 15px;}
}



/* Записи в архивах */

.posts-archive {display: -webkit-flex; display: flex; flex-wrap: wrap; margin-bottom: 30px; margin-left: -15px; margin-right: -15px;}

.hentry {position: relative; width: 25%; margin-bottom: 30px; padding: 0 15px;}

a.post-image {display: inline-block; width: 100%; margin-bottom: 15px;}

.post-title {display: inline-block; width: 100%; text-align: center; font-size: 1.1rem; padding: 0 30px; margin-bottom: 15px;}
.post-title a {color: #333; text-decoration: none;}

.hentry img {width: 100%; display: block; transition: all 0.3s ease; -o-transition: all 0.3s; -webkit-transition: all 0.3s ease 0s;}

.hentry:hover .post-title a {color: #569f2c;}
/*.hentry:hover img {transform: scale(1.05); box-shadow: 0 20px 50px rgba(65,49,27,0.5);}*/

.hentry .line-cont {width: 100%;}

.hentry .excerpt {display: none;}	

.actions .hentry {width: 100%; padding: 0;}
.actions .hentry img {width: auto;}
.actions .hentry h2 {
    background: #569f2c;
    background: -webkit-linear-gradient(165deg, #569f2c, #8bc34a);
    background: -moz-linear-gradient(165deg, #569f2c, #8bc34a);
    background: -o-linear-gradient(165deg, #569f2c, #8bc34a);
    background: linear-gradient(165deg, #569f2c, #8bc34a);
    color: #fff;
    padding: 15px 50px;
    margin-bottom: 0 !important;
}
.actions .hentry .action-body {padding: 50px 50px 15px 50px; border: 2px solid #eee; border-top: 0;}

.getting-started {
    position: absolute;
    right: 30px;
    top: 12px;
    color: #fff;
    background: #609e2a;
    padding: 5px 30px;
    font-weight: 600;
    font-size: 1.4rem;
    border-radius: 5px;
}

@media screen and (max-device-width: 1080px) { .post-title {padding: 0 15px; font-weight: 400;} }

@media screen and (max-device-width: 800px) { 
	.posts-archive {margin-bottom: 0;} 
	.hentry {width: 50%; margin-bottom: 20px;} 
	a.post-image {margin-bottom: 10px;}
	.post-title {padding: 0 15px;}
}  

@media screen and (max-device-width: 480px) {
	.posts-archive {margin-left: -10px; margin-right: -10px;}
	.hentry {padding: 0 10px;}
	a.post-image {margin-bottom: 5px;}
	.post-title {padding: 0 7px;}
}

@media screen and (max-device-width: 380px) { 
	.hentry {width: 100%;} 
	.actions .hentry .action-body {padding: 35px 35px 0 35px;}
}	

@media screen and (max-device-width: 330px) { .actions .hentry .action-body {padding: 20px 20px 0 20px;} }


/* Блоки с подкатегориями */
  
#subcategory-archive {display: -webkit-flex; display: flex; flex-wrap: wrap; margin-bottom: 30px; margin-left: -15px; margin-right: -15px;}

.subcategory {position: relative; width: 25%; padding: 0 15px; margin-bottom: 30px; text-align: center;}
	
a.subcategory-image {display: inline-block; width: 100%; margin-bottom: 15px;}	
	
a.subcategory-image img {width: 100%;}	
	
.subcategory-title {display: inline-block; width: 100%; font-size: 1.1rem; padding: 0 30px; margin-bottom: 15px;}

.subcategory-title a {color: #333; text-decoration: none;} 
	  
.subcategory:hover .subcategory-title a {color: #569f2c;}  
	
.subcategory ul {display: inline-block; padding: 0 15px 0 30px; margin-bottom: 15px; color: #2196f3;}	
.subcategory ul li {text-align: left;}
.subcategory ul li a {color: #000;}
.subcategory ul li a:hover {color: #2196f3;}
	
.subcategory .count {
    position: absolute;
    background: #afd615;
    width: 40px;
    line-height: 40px;
    text-align: center !important;
    top: 15px;
    left: 15px;
    border-radius: 50px;
}

@media screen and (max-device-width: 800px) { 
	#subcategory-archive {margin-bottom: 0;}
	.subcategory {width: 50%; margin-bottom: 20px;} 
	a.subcategory-image {margin-bottom: 10px;}
	.subcategory-title {padding: 0 15px; font-weight: 400;}
}  

@media screen and (max-device-width: 480px) {
	#subcategory-archive {margin-left: -10px; margin-right: -10px;} 
	.subcategory {padding: 0 10px;}
	.subcategory-title {padding: 0 7px;}
}

@media screen and (max-device-width: 375px) { .subcategory {width: 100%; } }
	


/* Сайтбар, Виджеты */

aside {align-self: flex-start; min-width: 250px;}
	  
aside > div:last-child {margin-bottom: 0px;}

.widget {margin-bottom: 30px; background: #fff; box-shadow: 0 0 6px rgba(0, 0, 0, 0.15); padding: 45px 30px;}
.widget:last-child {margin-bottom: 0;}
  
.widget a {color: #000;}  

.headwidget, .headwidget a {text-align: center; position: relative; margin-bottom: 30px;}

.headwidget:after {
    content: "";
    width: 60px;
    margin-left: -30px;
    height: 2px;
    background: #2195f3;
    position: absolute;
    bottom: -5px;
    left: 50%;
}

.widget > ul, .widget > ol, .textwidget > ul {padding: 0 0 0 30px;}
.widget > ul li, .widget > ol li {margin-bottom: 7px;}

@media screen and (max-device-width:1024px) {
	.widget > div, .widget > form  {padding: 5px;}
	.widget ul, .widget ol {padding: 0 0 0 10px;}
}

@media screen and (max-device-width: 800px) { aside {display: none;} }



/* Постраничная навигация, Предыдущая-Следующая записи */

.nav {width: 100%; display: -webkit-flex; display: flex; margin-bottom: 30px; text-align: center; justify-content: center;}

nav.navigation.pagination {text-align: center;}

.nav-links {display: inline-block; overflow: hidden;}

.nav-links a, .page-numbers.current, .page-numbers.dots {
    float: left;
    font-size: 0.8rem;
    text-transform: uppercase;
    min-width: 42px;
    line-height: 42px;
    background: #fff;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    border-left: 1px solid #eee;
    -webkit-transition: color .2s ease, background .2s ease, border-color .2s ease;
    -moz-transition: color .2s ease, background .2s ease, border-color .2s ease;
    transition: color .2s ease, background .2s ease, border-color .2s ease;
}
	
.page-numbers.current {
    float: left;
    margin: 0;
    list-style-type: none;
    list-style-image: none;
    padding: 0;
    text-align: center;
    background: #569f2c;
    color: #fff;
    border-color: #569f2c;
}		

.nav-links a:last-child {border-right: 1px solid #eee;}
	
.prev.page-numbers, .next.page-numbers {padding: 0 11px;}

.nav > a p {display: table-cell; vertical-align: middle;}

.nav > a {display: table; width: 100%; padding: 10px 0;}

#nav-left, #nav-right {width: 49%; background: #fff; border: 1px solid #fff; border-radius: 3px;}

#nav-right {margin-left: auto;}

#nav-left:hover, #nav-right:hover {border: 1px solid #50aaff;}

.nav img {border-radius: 25px;}
.nav i {color: #50AAFF; padding: 0 10px;}

@media screen and (max-device-width: 800px) { #nav-left, #nav-right {width: 100%; margin: 5px 0;} }



/* Результаты поиска */

#search-list {padding-left: 0;}
.list a {display: -webkit-flex; display: flex; align-items: center; margin-bottom: 15px; color: #111; text-decoration: none; border: 1px solid #eee;}
.list a:hover {border: 1px solid #569f2c;}
.list img {max-width: 50px; margin-right: 25px; display: block;} 
.list p {margin-bottom: 0;}
.list::before {display: none;}
  
@media screen and (max-device-width: 375px) { .list img {align-self: start;} }



/* Подвал */

footer {position: relative; z-index: 66;}

#footer-foot {padding: 45px 0; background: #569f2c; color: #fff; font-size: 0.9rem;}

#footer-foot a {color: #fff;}
#footer-foot a:hover {text-decoration: underline;}

#footer-foot #footer-info {font-size: 0.8rem;}

#footer-head {background: #2196F3; padding: 7px 0;}

#footmenu > div {/*align-self: flex-start;*/ margin-bottom: 45px;}
#footmenu > div div {display: inline-block; text-align: left;}
  
#footmenu > div p {font-size: 1rem; width: 100%; margin-bottom: 15px;}

#footmenu > div i {color: #ffeb3b;}

#footmenu > div ul {/*display: inline-block;*/ padding-left: 20px;}
#footmenu > div li {list-style: none; margin-bottom: 7px; text-align: left;}
#footmenu > div li:last-child {margin-bottom: 0;}

#footmenu > div li a:before {
    content: "\f105";
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
    color: #8bc34a;
    display: inline-block;
    margin-left: -20px;
    width: 20px;
	font-weight: 600;
}

#footmenu > div div.social {font-size: 1.8rem; display: flex; /*justify-content: center;*/ margin-bottom: 30px;}

#footmenu img {max-width: 200px;}

@media screen and (max-device-width: 1024px) { #footmenu img {max-width: 150px;} }

@media screen and (max-device-width: 800px) {
	#footmenu {-webkit-flex-wrap: wrap; flex-wrap: wrap;}
	#footmenu > div {width: 50%;}
}

@media screen and (max-device-width: 480px) { 
	#footer-foot {padding-bottom: 0;}
	#footmenu > div {width: 100%;} 
}

/* плавное изменение прозрачности  placeholder-а при фокусе */
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
input::-moz-placeholder, textarea::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
input:-moz-placeholder, textarea:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}

input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder        {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}

/* Текст предназначен только для чтения с экрана */
.screen-reader-text {clip: rect(1px, 1px, 1px, 1px); position: absolute !important;	height: 1px; width: 1px; overflow: hidden;}


#Go_Top {
    position: fixed;
    left: 50%;
    margin-left: -30px;
    bottom: -100px;
    z-index: 291;
    display: block;
    text-align: center;
    font-size: 25px;
    line-height: 60px;
    width: 60px;
    background: #8BC34A;
    color: #fff;
    cursor: pointer;
}
body.compensate-for-scrollbar #Go_Top, body.windows-active #Go_Top {display: none;}	

#Go_Top i {margin: 0;}
#Go_Top:hover {background: #333; color: #fff;}
#Go_Top.up {bottom: 0;}

@media (max-width:480px) { #Go_Top {left: 0; margin-left: 0;} }



#header-search #s::-webkit-input-placeholder {color: #ccc;}
#header-search #s::-moz-placeholder          {color: #ccc;}
#header-search #s:-ms-input-placeholder      {color: #ccc;}



.grecaptcha-badge {display: none !important;}